BIEN 3 - Task #348

1st draft of schema
02/03/2012 01:58 PM - Aaron Marcuse-Kubitza

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: Robert Peet % Done:
Category: Estimated time:

Target version:

Activity type:

02/03/2012
02/29/2012
100%

0.00 hour

Description

¢ plots and specimens data

History

#1 - 02/09/2012 05:42 PM - Aaron Marcuse-Kubitza
- % Done changed from 0 to 30

e-mail from Martha Narro on 2012-2-9:
e 1:1 constraint on taxonOccurrence has been dropped, so that topic is finalized.

* Morphospecies discussion has been settled.
¢ Methological metadata still being discussed.

#2 - 02/28/2012 04:46 PM - Aaron Marcuse-Kubitza
- Assignee set to Robert Peet
- % Done changed from 30 to 90

Waiting for confirmation from Bob Peet

#3 - 06/01/2012 03:07 PM - Aaron Marcuse-Kubitza
- Status changed from New to Resolved

- % Done changed from 90 to 100
